[Skin_Summer1]
Type    Skin
Name    Summer1
SkinPath        Summer1
Material1       mat_s2    3dobj\spg\usa\T19_HMG_afrika\summer1\mat_s2.mat
Material2       mat_sh1 3dobj\spg\usa\T19_HMG_afrika\summer1\mat_sh1.mat
Material3       mat_sh2 3dobj\spg\usa\T19_HMG_afrika\summer1\mat_sh2.mat
Material4       mat_sh3 3dobj\spg\usa\T19_HMG_afrika\summer1\mat_sh3.mat
Material5       mat1_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat1_alpha.mat
Material6       mat2_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat2_alpha.mat
Material7       mat3_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat3_alpha.mat
Material8       mat4    3dobj\spg\usa\T19_HMG_afrika\summer1\mat4.mat
Material9       mattr1  3dobj\spg\usa\T19_HMG_afrika\summer1\mattr1.mat
Material10      mattr1_a        3dobj\spg\usa\T19_HMG_afrika\summer1\mattr1_a.mat
Material11      mattr2  3dobj\spg\usa\T19_HMG_afrika\summer1\mattr2.mat
Material12      mattr2_a        3dobj\spg\usa\T19_HMG_afrika\summer1\mattr2_a.mat
Material13      mat1c    3dobj\spg\usa\T19_HMG_afrika\summer1\mat1c.mat
Material14      mat2c   3dobj\spg\usa\T19_HMG_afrika\summer1\mat2c.mat
Material15      mat3c    3dobj\spg\usa\T19_HMG_afrika\summer1\mat3c.mat
Material16      mat4c    3dobj\spg\usa\T19_HMG_afrika\summer1\mat4c.mat
Material17      mat5c    3dobj\spg\usa\T19_HMG_afrika\summer1\mat5c.mat
Material18      mat1_no_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat1_no_alpha.mat
Material19      mat2_no_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat2_no_alpha.mat
Material20      mat3_no_alpha    3dobj\spg\usa\T19_HMG_afrika\summer1\mat3_no_alpha.mat
Material21      mat_s1    3dobj\spg\usa\T19_HMG_afrika\summer1\mat_s1.mat
Material22      mat4g    3dobj\spg\usa\T19_HMG_afrika\summer1\mat4g.mat
Material23      mat1    3dobj\spg\usa\T19_HMG_afrika\summer1\mat1.mat
Material24      mat2   3dobj\spg\usa\T19_HMG_afrika\summer1\mat2.mat
Material25      mat3    3dobj\spg\usa\T19_HMG_afrika\summer1\mat3.mat
Material26      mat4    3dobj\spg\usa\T19_HMG_afrika\summer1\mat4.mat
Material27      mat5    3dobj\spg\usa\T19_HMG_afrika\summer1\mat5.mat

[Division_UsaEmptyGray]
Type    Division
Name    UsaEmptyGray
DivisionComment _empty_
GUIPrefix		F
GUIDigitsToUse		1
SignMaterial_usa_1        3dobj/digits/usa/Gray/u_s_a_.mat
SignBones_usa_1   number_ap_usa number_cp_usa  
SignMaterial_usa_2        3dobj/digits/usa/Gray/f.mat
SignBones_usa_2   number_bp_usa  number_dp_usa  
SignMaterial_usa_3        3dobj/digits/usa/Gray/c.mat
SignBones_usa_3   number_fp_usa number_lp_usa
SignMaterial_usa_4        3dobj/digits/usa/Gray/h.mat
SignBones_usa_4   number_ep_usa   number_jp_usa number_kp_usa number_mp_usa

Digits_Big_1      4000000 6099999 7
DigitsBones_Big_1_A       number_a1_usa number_a2_usa number_a3_usa number_a4_usa number_a5_usa number_a6_usa number_a7_usa
DigitsBones_Big_1_B       number_b1_usa number_b2_usa number_b3_usa number_b4_usa number_b5_usa number_b6_usa number_b7_usa
DigitsMaterialsPath_Big_1 3dobj/digits/usa/Gray
                                                                                                                         Digits_Big_2      10 100 2 2
DigitsBones_Big_2_C       number_c1_usa number_c2_usa
DigitsBones_Big_2_L       number_l1_usa number_l2_usa
DigitsMaterialsPath_Big_2 3dobj/digits/usa/Gray

Digits_Big_3      10 100 2 2
DigitsBones_Big_3_D       number_d1_usa number_d2_usa
DigitsBones_Big_3_K       number_k1_usa number_k2_usa
DigitsMaterialsPath_Big_3 3dobj/digits/usa/Gray

SignMaterial_StarInRing 3dobj/Markers/marker_usa2.mat
SignBones_StarInRing    marker_1_usa
SignMaterial_Star       3dobj/Markers/marker_usa.mat
SignBones_Star  marker_2_usa marker_3_usa marker_4_usa 
